@charset "utf-8";
/* CSS Document */

::selection {
	background: #000; /* Safari */
	color:#fff;
}
* { margin:0px; padding:0px; outline:none !important;}
ul, li { margin:0px; padding:0px;  list-style:none; outline:none; }
   
 
@font-face {
    font-family:'Optima';
    src: url('../fonts/Optima.eot');
	src: url('../fonts/Optima.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Optima.woff2') format('woff2'),
		url('../fonts/Optima.woff') format('woff'),
		url('../fonts/Optima.otf') format('opentype'),
		url('../fonts/Optima.svg#Optima') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

header { float:left; width:100%; background:#222;  }
.logo { float:left; padding:10px 0; } 
.header_icon_top { float:right;   text-align:right; margin:42px 0 0 0;}
.header_icon_top img { float:right; margin-left:10px;}
.f-nav { z-index: 99; position: fixed; top: 0; width: 100%; background-color:rgba(0, 0, 0, 0.8);}
/*.f-nav .logo { float:left; padding:10px 0; width:100px; } 
.f-nav .logo img { float:left; width:100%; } 
.f-nav .navbar-nav { margin:20px 0 0 0;}
.f-nav .header_icon_top { float:right; text-align:right; margin:25px 0 0 0;}*/

.banner_main { float:left; width:100%;   position:relative;} 
.banner_main img { float:left; width:100%;  } 
.banner_top_aro { float:left; width:100%; text-align:center; bottom:40px; position:absolute;}  
section { float:left; width:100%; background:#fff;}
.section_gallerytop_img { float:left; width:100%; background:url(../images/gallery-top-img.jpg) fixed top no-repeat; background-size:cover; min-height:600px;}
.service_bg_main { float:left; width:100%; padding:0 0 40px 0; background:url(../images/service-bg.jpg) left top repeat;} 
.service_box_main { float:left; width:33.333%; margin:40px 0 0 0; background:#fff;}
.service_box_img { float:left; width:100%;}
.service_box_img img { float:left; width:100%;}
.service_box_main h3 { float:left; width:100%; font-size:30px; color:#000;  margin:80px 0 0 0; text-align:center;}
.service_view_more { float:left; width:100%; text-align:center; padding:0px 0 80px 0;}
.service_view_more a { float:none; font-size:14px; color:#000; cursor:pointer;   }
.service_view_more a:hover { color:#712854;} 
.gallery_img_main { float:left; width:100%;}
.gallery_img_main img { float:left; width:100%;}
 
 
footer { float:left; width:100%; background:#fff; border-top:1px solid #d5d5d5;}
.footer_box { float:left; width:100%; }
.footer_box h6 { float:left; width:100%; font-size:30px; color:#222; margin-top:30px;}
.footer_box p { float:left; width:100%; text-align:justify; font-size:16px; color:#000; padding:10px 0 0 0;  margin:0px;}
.footer_service_time { float:left; width:100%; font-size:16px; color:#000; line-height:28px; /*border-bottom:1px dashed #999;*/ padding:10px 0 5px 0}
.footer_service_time span { float:right; text-align:right;}
.footer_phone_text { float:left; width:100%; text-align:left; font-size:16px; color:#333; padding:15px 0 0 0;}
.directions_box_bg { float:left; width:70%; margin:0 15%; background:#222222; padding:30px 0;}
.map_icon_img { float:left; width:100%; text-align:center; }
.directions_box_bg h5 { float:left; width:100%; font-size:30px; color:#fff; text-align:center; margin:12px 0 0 0;}
.directions_box_bg p { float:left; width:100%; font-size:16px; color:#fff; text-align:center; padding:5px 5% 5px 5%;}
.view_map_button { float:left; width:100%; text-align:center; padding:15px 0;}
.view_map_button a { float:none; font-size:14px; text-align:center; color:#fff; text-transform:uppercase; border:1px solid #fff; padding:12px 30px; border-radius:30px;}
.view_map_button a:hover { background:#fff; color:#000;}
.footer_followus { float:left; width:100%; margin-top:10px; font-size:20px; color:#fff;}
.footer_followus img { margin-right:7px;}
.footer_bottom_bg { float:left; width:100%; background:#ececec; margin:15px 0 0 0; }
.copyright_text { float:left; width:50%; font-size:16px; color:#000; padding:15px 0 0 0;}
.copyright_text span { text-transform:uppercase;}
.design_link_right { float:right; text-align:right; width:50%; font-size:16px; color:#000;  padding:15px 0;}

/*==================About Us================*/ 
.inner_page_main { float:left; width:100%;}
.inner_banner_main { float:left; width:100%;}
.inner_banner_main img { float:left; width:100%;}
.about_text_box { float:left; width:100%; margin:30px 0 0 0;}
.about_text_box h2 { float:left; width:100%; font-size:36px; color:#000; text-align:center;}
.about_text_box h3 { float:left; width:100%; font-size:24px; line-height:30px; padding:15px 0 0 0; color:#000; text-align:center;}
.about_text_box p { float:left; width:100%; font-size:16px; line-height:24px; color:#000; text-align:justify; padding:15px 0 0 0;}
.about_left_box_img { float:left; width:100%; margin-top:30px;}
.about_left_box_img img { float:left; width:100%; border:1px solid #bdbdbd; padding:4px;}
.about_right_box_text { float:left; width:100%; margin-top:30px;}
.about_right_box_text h4 { float:left; width:100%; font-size:30px; color:#333;}
.about_right_box_text p { float:left; width:100%; font-size:16px; line-height:24px; color:#000; text-align:justify; padding:15px 0 0 0;}
.about_news_main { float:left; width:100%; margin-bottom:30px;}
.about_news_box { float:left; width:100%; margin-top:30px;}
.about_news_img { float:left; width:100%;}
.about_news_img img { float:left; width:100%; margin-bottom:15px;}
.about_news_box a { float:left; width:100%; font-size:20px; color:#333; line-height:24px; cursor:pointer;}
.about_news_box a:hover { color:#712854 ;}
.about_news_box p { float:left; width:100%; font-size:15px; color:#666; padding:10px 0 0 0;}
/*==============Contact Us===============*/
.contact_box_text { float:left; width:100%; text-align:center; margin-top:30px; }
.contact_box_text h3 { float:left; width:100%; font-size:28px; line-height:30px; padding:15px 0 0 0; color:#000; text-align:center;}
.contact_box_text p { float:left; width:100%; font-size:16px; color:#000; text-align:center; padding:10px 0 0 0;}
.contact_form_input { float:left; width:100%; font-size:16px; color:#666; background:#fff; border:1px solid #ccc; min-height:54px; padding:0 0 0 15px; margin-top:15px;}
.send_message_button { float:left; width:100%; text-align:center; margin-top:15px;}
.contact_map { float:left; width:100%; margin-top:35px;}

/*===============Menu================*/
.menu_list_box { float:left; width:100%; padding:10px 2% 30px 2%;}
.menu_list_box h4 { float:left; width:100%; color:#712854 ; font-size:28px; text-transform:uppercase; text-align:center; margin:20px 0 0 0; font-family: 'Optima-Regular';}
.menu_title_list_box { float:left; width:100%; margin-top:25px;}
.menu_title_list_box h6 { float:left; width:100%; border-bottom:1px solid #bcbbb8; color:#231f20; font-size:21px; font-family:'Optima'; text-transform:none; padding:0 0 10px 0;}
.menu_title_list_box h6 span { float:right; }
.menu_title_list_box p { float:left; width:100%; color:#4c4c4c; font-size:16px; padding:10px 0 0 0;}
.menu_top{display:none;width: 100%;float: left;position: relative;min-height: 8px}
/*================Gift Voucher================*/
.gift_voucher_card_img { float:left; width:50%; margin:25px 25% 0 25%; }
.gift_voucher_card_img img { float:left; width:100%; }
.gift_voucher_form_box { float:left; width:100%;}
.gift_voucher_form_box h4 { float:left; width:100%; color:#712854; font-size:26px; margin-top:30px;}

/*===========Book a function popup============*/
.book_function_left { float:right; position:fixed; top:220px; right:0; z-index:99;} 
.book_function_bottom { display:none;} 
.reservations_popup { float:left; width:100%; background:#fff; padding:10px 25px 25px 25px;}
.book_now_button { float:left; width:100%; text-align:center; padding:20px 0 0 0;}
.book_now_button input[type="submit"],.book_now_button input[type="button"] { float:none; font-size:16px; color:#fff; background:#712854 ; padding:10px 40px; border-radius:5px; text-transform:uppercase; text-align:center; border:none;}
.book_now_button input[type="submit"]:hover,.book_now_button input[type="button"]:hover { background:#222;}
.two_price { float:right; width:100%;}
 
@media only screen and (min-width:220px) and (max-width:1050px) {  
.nav > li > a { padding: 5px 12px !important; font-size:14px;} 
.content-box { width:50%;  padding:30px !important; position: relative; right:30px !important; }
}
@media only screen and (min-width:220px) and (max-width:840px) {  
.nav > li > a { padding:4px 8px !important; font-size:12px;} 
.logo { float:left; width:120px;} 
.logo img { float:left; width:100%;} 
.directions_box_bg { float:left; width:100%; margin:0; background:#222222; padding:30px 0;}
.content-box { width:70% !important;  padding:30px !important; position: relative; right:30px !important; }
}
@media only screen and (min-width:220px) and (max-width:765px) {
.nav > li > a { padding:6px 15px !important; font-size:14px; margin-top:2px;} 
.copyright_text { float:left; width:100%; text-align:center; padding:15px 0 0 0;}
.design_link_right { float:right; text-align:center; width:100%; padding:15px 0 50px 0;}
.book_function_left {display:none;} 
.book_function_bottom { position:fixed; bottom:0; right:15px; z-index:99; float:right; display:inline;} 
.header_icon_top { display:none;}


}
@media only screen and (min-width:220px) and (max-width:680px) {
.service_box_main { float:left; width:100%; margin:40px 0 0 0; background:#fff;}
.content-box { width:96% !important; margin:0 2%;  padding:15px !important; position: relative; right:inherit !important; }
 
}
@media only screen and (min-width:220px) and (max-width:480px) {
.logo { float:left; width:100px;} 	
 
}